body {
        font-size: .875rem;
      }

      .feather {
        width: 16px;
        height: 16px;
        vertical-align: text-bottom;
      }

      /*
      * Navbar
      */
      
      .form-control-dark {
        color: #fff;
        background-color: rgba(255, 255, 255, .1);
        border-color: rgba(255, 255, 255, .1);
      }

      .form-control-dark:focus {
        border-color: transparent;
        box-shadow: 0 0 0 3px rgba(255, 255, 255, .25);
      }

      .sticky {
        position: fixed;
        top: 0;
        width: 100%
      }

      .main{
        padding-top: 4rem;
      }

      

      /*
      * Utilities
      */

      .border-top { border-top: 1px solid #e5e5e5; }
      .border-bottom { border-bottom: 1px solid #e5e5e5; }
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
        
        h1>a,h1>a:hover,a:hover{
          text-decoration: none;
          color: black;
        }

      }
      /* Custom page CSS
        -------------------------------------------------- */
        /* Not required for template or sticky footer method. */
        main > .container{
          padding: 72px 15px 60px 15px;
        }

        html, body {
          height: 100%;
          margin: 0;
        }

        .content {
          padding-bottom: 100px;
        }

        .footer {
          z-index: 10;
          position: fixed;
          bottom: 0;
          width: 100%;
          padding: 20px;
          color:white;
          background-color:#343a40;
        }
        .footer a:hover {
          color:white;
        }    
       
